Bug 10700 - backport access check related fixes from master
backport access check related fixes from master
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.1.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-08 13:27 UTC by Stefan Metzmacher
Modified: 2014-07-17 18:49 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-1-test (12.35 KB, patch)
2014-07-08 13:32 UTC, Stefan Metzmacher
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-07-08 13:27:48 UTC
backport access check related fixes from master
Comment 1 Stefan Metzmacher 2014-07-08 13:32:37 UTC
Created attachment 10084 [details]
Patches for v4-1-test

These also contain some partly unrelated, but useful changes,
in order to let git cherry-pick work without problems.
They also reduce the diff between 4.1 and master and make it easier
to spot missing changes.
Comment 2 Karolin Seeger 2014-07-13 18:12:06 UTC
(In reply to comment #1)
> Created attachment 10084 [details]
> Patches for v4-1-test
> 
> These also contain some partly unrelated, but useful changes,
> in order to let git cherry-pick work without problems.
> They also reduce the diff between 4.1 and master and make it easier
> to spot missing changes.

Pushed to autobuild-v-4-1-test.
Comment 3 Karolin Seeger 2014-07-17 18:49:20 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > Created attachment 10084 [details] [details]
> > Patches for v4-1-test
> > 
> > These also contain some partly unrelated, but useful changes,
> > in order to let git cherry-pick work without problems.
> > They also reduce the diff between 4.1 and master and make it easier
> > to spot missing changes.
> 
> Pushed to autobuild-v-4-1-test.

Pushed to v4-1-test.
Closing out bug report.

Thanks!